<div class="container-fluid">
<!-- Breadcrumbs-->
<ol class="breadcrumb">
  <li class="breadcrumb-item">
    <a href="#">My Shared Lists</a>
  </li>
  <li class="breadcrumb-item active">All Lists</li>
</ol>
<div class="row mt-2">
<% @lists.each do |list| %>
  <div class="col-xl-4 col-sm-6 mb-3 col-12">
    <div class="card mb-3">
      <div class="card-body c-title">
        <h6 class="card-title mb-1">List name | <%= link_to list.list_name, user_items_path(list)%></h6>
      </div>
      <hr class="my-0">
      <div class="hvrbox">
        <div class="card-body py-2">
            <p class="card-text">Total items = <%= list.items.size %></p>
        </div>
      </div>
      <div class="card-footer small text-muted">Created at <%= list.created_at.strftime("%b %d, %Y") %></div>
    </div>
  </div>
<% end %>
</div>
<%= will_paginate @lists %>
</div>